Delete Voice Accent
Remove an accent your instant voice clone supports.
Authorizations
Cartesia API key (sk_car_...). Get one at play.cartesia.ai/keys.
Headers
Path Parameters
The ID of the voice. Find one in the Voice Library or via List Voices.
Pass one of the accents from this voice's Get Voice response, except its native accent (is_native: true).
"british"
Response
The ID of the voice. Find one in the Voice Library or via List Voices.
Status of the voice. Only active voices are returned in List Voices by default unless include_archived=true.
active, archived A URL to download a preview audio file for this voice. Useful to avoid consuming credits when looking for the right voice. The URL requires the same Authorization header. Voice previews may be changed, moved, or deleted so you should avoid storing the URL permanently. This property will be null if there's no preview available. Only included when expand[] includes preview_file_url.